.deliv_main .title{
    margin: 25px 0 0 14px;
}
.deliv_main .title:after {
    content: '';
    display: block;
    clear: both;
    position: relative;
}

.deliv_main .d_block .title > div{ 
	float:left; 
    margin: 0px 15px 0px 0;
}

.deliv_main .d_block .title > div.txt{ 
	 padding: 0 0 10px 0;
    font-size: 24px;
    color: #575b71;
    border-bottom: 1px solid #b7bbd3;
}

.d-line {
    margin: 64px 0 0 0;
    background: #f3f6f9;
    height: 122px;
}

.d-line-outer {
    margin: 0px;
  
}

.d-step {
    float: left;
	margin: -51px 0 0 0px;
	width: 16.66%;
    display: block;
}

.d-step .txt {
    width: 120px;
    text-align: center;
    color: #59595a;
	margin: 0 auto;
	margin: 14px auto 0;
    font-size: 14px;
}

.d-step .ico {
       width: 92px;
    height: 92px;
    text-align: center;
    border: 7px solid #5a9ee2;
    border-radius: 50%;
    overflow: hidden;
    background: white;
	margin: 0 auto;
}

.d-step .ico img {
    display: block;
    margin: 0px;
}

.d-step-inner {
    margin: 0 auto;
}

.d-line-outer:before {
    content: '';
    width: 100%;
    display: block;
    height: 7px;
    background: linear-gradient(to left, #f3f6f9 0%, #f3f6f9 8.4%, #5a9ee2 8.41%, #5a9ee2 91.6%, #f3f6f9 91.61%, #f3f6f9 100% );
    margin: -7px 0 0 0;
}

.d_block .title .txt i {
    color: #b7bbd2;
    font-size: 14px;
    font-variant: normal;
    font-style: normal;
    display: block;
    padding: 4px 2px 0px;
}

.gr-block .gr-inner .ico {
    width: 92px;
    height: 92px;
    text-align: center;
    border: 7px solid #5a9ee2;
    border-radius: 50%;
    overflow: hidden;
    background: white;
    margin: -59px 0 0 -50px;
    position: absolute;
}

.gr-block {
    margin: 20px 0 0 56px;
}

.gr-inner {
    background: #f3f6f9;
    margin: 61px 0 0 0px;
       padding: 9px 20px;
    border-top: 7px solid #5a9ee2;
}
.gr-inner .ico img {
    margin: 9px 0 0 0;
}
.deliv_main .gr-block .title {
    margin: 0px 0 0 53px;
    font-size: 24px;
    color: #4d4d4d;
}
.deliv_main .gr-block .descr {
	font-size: 14px;
    color: #575b71;
	display: table-cell;
    vertical-align: middle;
    padding: 20px 10px;
    /* height: 91px; */
}
.deliv_main .gr-block .descr .imgcards{
	padding: 0 0 0 43px;
}	
/*helpblock*/

.bx-soa-cart-total{
       padding: 30px 35px;
       border:none!important;
       font-size: 16px;
       color: #000;
       box-shadow: 0 0 21px rgba(30,34,38,.07);
       -webkit-box-shadow: 0 0 21px rgba(30,34,38,.07);
       -moz-box-shadow: 0 0 21px rgba(30,34,38,.07);
       -ms-box-shadow: 0 0 21px rgba(30,34,38,.07);
       -o-box-shadow: 0 0 21px rgba(30,34,38,.07);
}
.body_text .order-help p {
    margin: 0 0 18px;
    font-size: 14px;
    line-height: 1.65;
	padding: 0px 0px 12px 0px;
}
.order-help__title{
    margin: 0 0 24px;
    font-size: 18px;
    line-height: 1.4;
}


.order-help__tell{
    margin: 10px 0 15px;
    font-weight: 600;
    font-size: 16px;
    color: #ff5a00;
}

.order-help__tell a{
    color: #0f8ec5!important;
    text-decoration: none;
	font-size: 20px;
}
.order-help__tell a:before {
    content:"\f095";
    font-family:FontAwesome;
    transform:rotate(-90deg);
    position: absolute;
    margin-left: -30px;
}

.order-help__tell a:hover{text-decoration: underline;}

.helpboard{
	/* margin-left:4.3%; */
	margin-top: 59px;
}
.helpboard .btn{
	font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    border: none;
    width: 100%;
    padding: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px!important;
    background: #ff5a00;
    -webkit-transition: all 0.15s ease 0s;
    -moz-transition: all 0.15s ease 0s;
    -o-transition: all 0.15s ease 0s;
    transition: all 0.15s ease 0s;
}

.helpboard .instruct-btn.btn{
	    position: relative;
    margin: 6px auto 0px;
    display: block;
    width: fit-content;
    width: -moz-fit-content;
    background: #1889ba;
    color: white;
    border: 1px solid rgba(31,128,170,0.65);
    padding: 5px 20px;
    border-radius: 25px!important;
    text-decoration: none;
    outline: none;
    background-color: #0f8ec5;
    font-weight: normal;
}
/*helpblock<*/
.delivery-b .gr-inner .ico img {
    margin: 18px 0 0 0;
}
.in-img img{
	margin:10px auto 25px;
	display: block;
	
}

.opacity-zero{
	opacity:0;
}

.deliv_main .helpboard .btn:hover{
	box-shadow: 0 0 10px rgb(0,0,0,0.3);
}

.deliv_main .in-img img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.deliv_main .in-img img:hover{
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
 }
